<ion-header class="home">
  <ion-navbar no-border-bottom>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Panduan Perpajakan Indonesia</ion-title>

    <ion-buttons end>
      <button ion-button icon-only (click)="openSearch()">
        <ion-icon ios="md-search" md="md-search"></ion-icon>
      </button>
      <button ion-button icon-only (click)="openSetting()">
        <ion-icon ios="md-more" md="md-more"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>
  <div *ngIf="!stateSearch">
    <ion-toolbar no-border-top>
      <ion-searchbar color="primary"
        (ionInput)="onSearch($event)"
        placeholder=" Search"
        >
      </ion-searchbar>
    </ion-toolbar>
  </div>
</ion-header>

<ion-content class="home">
  <h1>
    &nbsp;&nbsp;Kurs Pajak
  </h1>
  <ion-list-header [ngStyle]="{'margin-top': marginSearchShow}" style="padding: 0" *ngIf="listTaxGuide">
    <ion-item-sliding style="border-bottom: 1px solid #dedede;" *ngFor="let data of listTaxGuide">
      <button ion-item style="padding: 0" (click)="goToDetail(data.id)">
        <ion-grid>
          <ion-row>
            <ion-col col-4>
              <img src={{data.primary_image}} onError="this.src='assets/img/placeholder-image.png'" style="width: 100%" imageViewer>
            </ion-col>
            <ion-col col-8>
			<table border="0" style="height:100%">
			<tr style="height:100%" valign="center">
      <td valign="center">
              <h2 style="white-space: normal;overflow: hidden;text-overflow: ellipsis;">{{data.title}}</h2>
              <p style="font-size: 10px; color: #84AFD9;">
                {{data.date_created}}
             &nbsp; &nbsp; &nbsp; &nbsp;
              <a style="font-size: 10px; color: #84AFD9;">
                <img style="height: 11px" [src]="commentImage">
              </a>
              
                {{data.total_comment}} komentar
              </p>
			  </td>
			  </tr>
			  </table>
            </ion-col>
          </ion-row>
        </ion-grid>
      </button>
    </ion-item-sliding>
	<ion-infinite-scroll (ionInfinite)="doInfinite($event)">
		<ion-infinite-scroll-content loadingText="Memuat konten..."></ion-infinite-scroll-content>
		</ion-infinite-scroll>
  </ion-list-header>
</ion-content>
